Lucene search

K
f5F5F5:K00539290
HistoryJun 02, 2022 - 12:00 a.m.

K00539290 : Linux kernel vulnerability CVE-2019-19534

2022-06-0200:00:00
my.f5.com
66
info-leak bug
linux kernel
usb device

AI Score

5.8

Confidence

Low

EPSS

0.003

Percentile

70.7%

Security Advisory Description

In the Linux kernel before 5.3.11, there is an info-leak bug that can be caused by a malicious USB device in the drivers/net/can/usb/peak_usb/pcan_usb_core.c driver, aka CID-f7a1337f0d29. (CVE-2019-19534)

Impact

There is no impact; F5 products are not affected by this vulnerability.